Auf 5.4 möglich ?

  • Fireball CMS

  • Habs Versucht . mit der Beta 2 . Bekam schon beim installieren folgenden Fehler :

  • Du könntest statt einer regulären Installation den main-Branch des Repositories klonen und dann den Pfad als Projekt in den DevTools durchsuchen lassen.

    codeQuake/Fireball
    Fireball CMS is an Open Source Content Management System for WoltLab Suite Core - codeQuake/Fireball
    github.com


    Alternativ kannst du die Sprachvariablen im Paket bearbeiten und dann erneut die Installation versuchen: missing language items · codeQuake/Fireball@0ad22dc · GitHub

  • Du könntest statt einer regulären Installation den main-Branch des Repositories klonen und dann den Pfad als Projekt in den DevTools durchsuchen lassen.

    Kann Ich nicht :saint: Kenne mich mit devtools null aus

    Alternativ kannst du die Sprachvariablen im Paket bearbeiten und dann erneut die Installation versuchen

    Das heißt diese einfach quasi Tauschen ?

  • Jetzt kommt folgender Fehler beim erstellen einer seite :

  • Schau mal, ob es hilft das Template /cms/acptemplates/pageAdd.tpl mit folgendem Inhalt zu überschreiben: pageAdd.tpl

    Selbe meldung :(


    Welche Fireball-Version genau hast du denn installiert?

    3.0.0 RC 2

  • So , Ich habe das mal in Zwei neuinstallationen getestet , Also clean geht es .

    Sobald alle Plugins installiert sind taucht der fehler Wieder auf . Scheint sich also mit einem Plugin zu Beißen. Kann Leider nicht rausfinden welches .